/* Limited CSS reset */
/* Also see normalize.css */
@font-face {
    font-family: 'Quicksand-Regular';
    src: url('fonts/Quicksand-Regular.eot');
    src: url('fonts/Quicksand-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Quicksand-Regular.woff2') format('woff2'),
        url('fonts/Quicksand-Regular.woff') format('woff'),
        url('fonts/Quicksand-Regular.ttf') format('truetype'),
        url('fonts/Quicksand-Regular.svg#Quicksand-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeutraDisplay-Bold';
    src: url('fonts/NeutraDisplayBold.eot');
    src: url('fonts/NeutraDisplayBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/NeutraDisplayBold.woff2') format('woff2'),
        url('fonts/NeutraDisplayBold.woff') format('woff'),
        url('fonts/NeutraDisplayBold.ttf') format('truetype'),
        url('fonts/NeutraDisplayBold.svg#NeutraDisp-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    font-family: 'Quicksand-Regular', sans-serif;
    font-weight: 300;
    color: #000;
}

body {
    height: 100%;
    font-size: 112%;   /* use browser default font size, usually 16px */
    margin: 0;
    /* background: #6BD2D9 url(../images/ClubTrop-BG.jpg) 0 0/100% auto no-repeat; */
}

/* Layout styles ------------------------------------------------------------------------------------*/
.clear {
    clear: both;
}

.align-l {
    text-align: left;
}

.align-r {
    text-align: right;
}

.align-c {
    text-align: center;
}

.full-width-img {
    width: 100%;
    height: auto;
    display: block;
}

#page-wrapper {
    width: 100%;
    min-width: 1440px;
    height: 100%;
    background: #6BD2D9 url(../images/ClubTrop-BG.jpg) 0 0/100% auto no-repeat;
}

#main-wrapper {
    position: relative;
    /*width: 1920px;*/
    width: 100%;
    margin: 0 auto;
    text-align: left;
    height: 100%;
    /* background: #fff url(../images/bkground_main.png) 0 0/100% 100% no-repeat; */
    /*background: #6BD2D9 url(../images/ClubTrop-BG.jpg) 0 0/100% 810px no-repeat;*/
}

#inner-wrapper {
    position: relative;
    /* width: 1260px; */
    width: 1100px;
    margin: 0 auto;
}

#rates-inner-wrapper {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
/* Header styles ------------------------------------------------------------------------------------*/
#top-bkground-img {
    postion: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

.top-bkground-img__gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background: -webkit-linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0)); /* Safari 5.1-6 */
    background: -o-linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0)); /* Opera 11.1-12 */
    background: -moz-linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0)); /* Fx 3.6-15 */
    background: linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0)); /* Standard */
    z-index: 10000;
}

#nav-wrapper {
    display: inline-block;
    min-width: 1440px;
    width: 100%;
    position: absolute;
    z-index: 10000;
    /* margin: 0 auto 0; */
    margin: 23px auto 0;
    padding: 23px 0 0;
    left: 0;
    color: #fff;
    line-height: 0.1em;
    background: url(../images/header_bg.png)
}

#nav-inner-wrapper {
    width: 1200px;
    margin: 0 auto;
    /*margin-left: 360px;*/
}

#header-logo {
    float: left;
    width: 417px;
  margin-left: 2em;
    height: auto;
    /*padding-left: 120px; */
}

#nav-wrapper__col2-wrapper {
    /*position: absolute;*/
    /*right: 0;*/
    float: right;
    margin-top: 14px;
    /*margin-right: 120px;
    padding-right: 120px;*/
    line-height: 2.5em;
    text-align: right;
}

#nav-wrapper__col2-wrapper table {
  float: right;
}
#nav-wrapper__col2-wrapper div {
  clear: both;
}

#nav-wrapper__col2-wrapper p {
  line-height: 1em;
  margin: 0;
}

.nav-wrapper__find-us {
    margin: 0 8px 0 0;
}


.nav-wrapper__tel-num {
    font-size: 2em;
    color: #58c5c7;
    margin: .2em 0 .1em;
    line-height: 1em;
}

a.nav-wrapper_email,
a.nav-wrapper_email:visited {
    color: #fff;
    text-decoration: none;
}

a.nav-wrapper_email:hover {
    color: #90ffff;
}

#menu {
    position: relative;
    top: 24px;
    /*padding-left: 230px;*/
    height: 46px;
    font-size: 16px;
    background-color: #58c5c7;
    border-top: 2px solid #3c8789;
    border-bottom: 2px solid #3c8789;
}

#top-img-wrap {
    width: 1200px; margin: 220px auto 0;
}

#top-img-wrap img {
    width: 100%;
}


/* Content styles ------------------------------------------------------------------------------------*/
h1, h2, h3, h4 {
    font-family: 'NeutraDisplay-Bold', 'Quicksand-Regular', sans-serif;
    color: #58c5c7;
    word-spacing: 3px;
}

h1 {
    font-size: 1.75em; /* 28 / 16 */
    line-height: 1em; /* 16 / 16 */
    margin-bottom: .4em; /* 8 / 16 */
}

h2 {
    font-size: 1.5em; /* 24 / 16 */
    line-height: 1.3125em; /* 21 / 16 */
    margin-bottom: 0; /* 10 / 36 */
}

#main-wrapper h1::before,
#main-wrapper h2::before {
    content: url(../images/leaf_left.png);
    position: relative;
    margin-right: 10px;
    bottom: 1px;
}
#main-wrapper h1::before {
    bottom: 3px;
}

#main-wrapper h1::after,
#main-wrapper h2::after {
    content: url(../images/leaf_right.png);
    position: relative;
    margin-left: 10px;
    bottom: 1px;
}
#main-wrapper h1::after {
    bottom: 3px;
}

h3 {
    font-size: 1.375em; /* 22 / 16 */
    line-height: 1em; /* 16 / 16 */
    margin-bottom: .625em; /* 10 / 16 */
}

h4 {
    font-size: 1.125em; /* 18 / 16 */
    line-height: .9375em; /* 15 / 16 */
    margin-bottom: .625em; /* 10 / 21 */
}

a,
a:visited {
    color: #58c5c7;
    text-decoration: underline;
}

p {
    font-size: .9375em; /* 15 / 16 */
    line-height: 1.3125em; /* 21/ 16 */
    margin-bottom: 1em; /* 24 / 16 */
}

.ctpd-page li {
    font-size: .9375em; /* 15 / 16 */
    line-height: 1.5em;
}

.kern-1 {
    letter-spacing: 1px;
}

.kern-2 {
    letter-spacing: 1px;
}

.wordspace-2 {
    word-spacing: 2px;
}

.wordspace-3 {
    word-spacing: 3px;
}

.pad-box {
    padding: 1.3em;
}

.ctpd-page {
    display: block;
    padding: 10px 0 30px;
}


.ctpd-page__one-col-content,
.ctpd-page__two-col-content,
.ctpd-page__three-col-content {
    /* http://stackoverflow.com/questions/4198269/margin-top-not-working-with-clear-both */
    /*overflow: hidden;*/
    overflow: auto;
    margin-top: 10px;
    padding-bottom: 20px;
}

.ctpd-page__one-col-content {
    width: 1060px;
    margin: 0 auto;
}

.ctpd-page__two-col-content > div {
    /* width: 472px; */
    width: 442px;
    float: left;
    /*margin-right: 20px;*/
    padding: 0 20px;
    background-color: #fff;
}

.ctpd-page__two-col-content > div:last-child {
    /* width: 650px; */
    width: 567px;
    height: 350px;
    float: right;
    margin-right: 0;
}

.ctpd-page__three-col-content div:not(.floating-button) {
    display: inline-block;
    position: relative;
    /* width: 362px; */
    width: 320px;
    min-height: 100px;
    float: left;
    /* margin-right: 81px; */
    margin-right: 68px;
    /*padding: 0;*/
    padding: 0 0 20px;
}

.ctpd-page__three-col-content div:last-child {
    margin-right: 0;
}

.ctpd-page__three-col-content h1,
.ctpd-page__three-col-content h2 {
    font-size: 1.3125em; /* 22 / 16 */
    line-height: 1em; /* 16 / 16 */
    margin-top: .4em;
}

.ctpd-page__three-col-content p {
    margin-top: .2em;
}

.ctpd-page__three-col-content > div * {
    padding: 0 20px;
}

.ctpd-page__three-col-content > div > img,
.ctpd-page__three-col-content > div > div > img {  /* this should handle Typo3 injected div wrappers around images */
    padding: 0;
}

.ctpd-page__two-col-content div.img-rotator {
    padding: 0;
    border: none;
}

.ctpd-page__1col-content {
    width: 1220px;
    padding: 0 20px;
}

.floating-button {
    position: absolute;
    bottom: -20px;
    left: 20px;
    height: 40px;
    line-height: 40px;
    padding: 10px;
    background-color: #58c5c7;
}

.ctpd-specials {
    width: 1320px;
    margin: 0 0 0 -60px;
}

.ctpd-specials__special-box {
    display: inline-block;
    width: 420px;
    min-height: 100px;
    float: left;
    margin-right: 30px;
}

.ctpd-specials__special-box.last {
    margin-right: 0;
    float:right;
}

.ctpd-specials__conditions {
    display: block;
    width: 1060px;
    margin: 0 auto;
    text-align: center;
}

/* Footer styles ------------------------------------------------------------------------------------*/
footer {
    display: block;
    position: relative;
    /* overflow: auto; */
    overflow: hidden;
    height: 380px;
    margin-top: -100px;
    /* margin-bottom: -40px; */
    color: #fff;
    background: url(../images/header_bg.png) 0 73px/100% 370px no-repeat;
}

#footer__content-wrapper {
    /*width: 1035px;*/
    position: relative;
    width: 1035px;
    margin: 130px auto 0;
    /*margin: 130px 0 0 400px;*/
}

#footer__logo {
    position: absolute;
    overflow: visible;
    /*top: 0;*/
    top: -130px;
    width: 100px;
    left: 0;
    /*left: 910px;*/
    right: 0;
    /*left: 50%;
    right: 50%;*/
    margin: 0 auto;
}

.footer__cta-content p {
    margin-bottom: 0;
}

#footer__content-wrapper h1,
#footer__content-wrapper h2,
#footer__content-wrapper h3 {
    margin-top: 0;
}

#footer__content-wrapper > div {
    width: 265px;
    float: left;
    margin-right: 60px;
    padding: 20px;
}

#footer__content-wrapper > div:last-child {
    margin-right: 0;
}

.footer__cta-content a:hover {
    text-decoration: none;
}

/* Post-footer styles (more info section) ------------------------------------------------------------*/
#more-info-wrap {
    /*background: #6BD2D9 url(../images/bkground_content.png) 380px 0/1440px 1px repeat-y;*/
    background: #6BD2D9 url(../images/bkground_content.png) repeat-y;
    /* width: 100%;*/
    width: 1200px;
    margin: 0 auto;
}

#more-info {
    width: 1060px;
    /*margin: 20px auto 0;*/
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.more-info__google-map {
    width: 600px;
    margin: 0 auto;
    padding: 30px;
    text-align: center;
    background-color: #eee;
}

.more-info__other-locs {
    text-align: center;
}

.more-info__other-locs h1,
.more-info__other-locs h2 {
    color: #636262;
}

.more-info__other-locs a,
.more-info__other-locs a:visited {
    font-size: 1.1em;
    color: #58c5c7;
    text-decoration: underline;
}

.more-info__other-locs a:hover{
    text-decoration: none;
}

.more-info__other-locs ul {
    list-style-type: none;
    margin: 10px 0;
    padding: 0;
}

.more-info__other-locs ul li {
    display: inline-block;
    padding: 5px 20px;
}

.more-info__fine-print {
    width: 840px;
    height: 30px;
    margin: 30px auto 0;
}

.more-info__fine-print p,
.more-info__fine-print a,
.more-info__fine-print a:visited {
    font-family: 'NeutraDisplay-Bold', 'Quicksand-Regular', sans-serif;
    font-size: 15px;
    color: #c6c6c6;
    margin: 0;
}

.more-info__fine-print div {
    float: left;
    margin-right: 55px;
}

.more-info__fine-print div:last-child {
    margin-right: 0;
}


/* --------------------------------------------------------------------------------------------------
 * Media Queries ------------------------------------------------------------------------------------
 * -------------------------------------------------------------------------------------------------*/
@media (min-width: 1920px) {
    #nav-inner-wrapper {
        width: 1200px;
        margin: 0 auto;
    }

    #footer__content-wrapper {
        position: relative;
        /*width: 1035px;*/
        width: 1120px;
        /*margin: 130px auto 0;*/
        margin: 130px auto 0;
    }

/*
    #footer__logo {
        left: 510px;
        margin-top: -130px;
    }
*/
}

#instafeed img{
    padding: 10px;
}